package com.goafanti.order.bo;

import com.goafanti.common.utils.excel.Excel;

public class OutHighNewRetrialList {


    private Integer province;
    @Excel(name = "省份")
    private String provinceName;
    @Excel(name = "跟进人")
    private String name;
    @Excel(name = "高新总数")
    private Integer quantity;
    @Excel(name = "已通过高新数")
    private Integer pass;
    private String aid;
    @Excel(name = "已回签")
    private Integer signBacks;
    @Excel(name = "未通过高新数")
    private Integer notPass;

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getProvince() {
        return province;
    }

    public void setProvince(Integer province) {
        this.province = province;
    }

    public String getProvinceName() {
        return provinceName;
    }

    public void setProvinceName(String provinceName) {
        this.provinceName = provinceName;
    }

    public Integer getQuantity() {
        return quantity;
    }

    public void setQuantity(Integer quantity) {
        this.quantity = quantity;
    }

    public Integer getPass() {
        return pass;
    }

    public void setPass(Integer pass) {
        this.pass = pass;
    }

    public Integer getSignBacks() {
        return signBacks;
    }

    public void setSignBacks(Integer signBacks) {
        this.signBacks = signBacks;
    }

    public Integer getNotPass() {
        return notPass;
    }

    public void setNotPass(Integer notPass) {
        this.notPass = notPass;
    }
}
